
body {
  background-color: #e6e6e6;
}

.segment {
  padding: 0 !important;
}

#user-icon {
  border-radius: 50%;
  top: 15px;
  right: 15px;
  position: absolute;
  z-index: 10;
  padding: 10px;
  font-size: 20px;
}

.raised.segment {
  width: 98%;
}

#snackbar {
    text-align: center;
    margin: auto;
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 30px;
    padding: 16px;
    position: fixed;
    z-index: 99999;
    bottom: 80px;
    left: 47%;
    font-size: 17px;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

.loader {
    margin: auto;
    z-index: 99999999999;
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 20px solid #4183C4; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 80px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 80px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 80px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 80px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

#loader {
    margin: auto;
    z-index: 99999999999;
    border: 16px solid #f3f3f3;
    border-top: 20px solid #2185D0;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}
